:root{

    --secondaryColor: #fa233b;
    --secondaryColorLight: #f7b6b6;
    --color-light-grey-900: #72727d;
    --color-light-grey-800: #92929d;
    --color-light-grey-700: #a2a2ad;
    --color-light-grey-600: #bebec7;
    --color-light-grey-500: #d1d1d6;
    --color-light-grey-400: #dfdfe0;
    --color-light-grey-300: #eaeaea;
    --color-light-grey-200: #f2f2f2;
    --color-light-grey-100: #f4f4f4;
    --color-light-grey-50: #f8f8f9;

    --listing-row-hover: #f4f4f4;

    --label-primary: #656565;
    --label-secondary: var(--secondaryColor) ;
    --divider-primary: var(--color-light-grey-300);
}


*, p, ul, ol, h1, .h1, h2, .h2, h3, .h3, h4,.h4, .h5, h5, .h6, h6{
    padding: 0;
    margin: 0;
    line-height: initial;
}

body, html, .wrapper{
    height: 100%;
    min-height: 100%;
    position: relative;
}

body {
    background: #f2f2f2;
    color: var( --label-primary);
    font-family: 'Open Sans', sans-serif;
}

a{
    color: #FC4145;
}

a.no-decoration{
    text-decoration: none;
}

.text-underline{
    text-decoration: underline;
}

.relative{
    position: relative;
}
.absolute{
    position: absolute;
}

.no-margin{
    margin: 0;
}

.no-padding{
    padding: 0;
}
.p-sm{
    padding: 10px;
}
.p-md{
    padding: 20px;
}
.p-t-sm{
    padding-top: 10px;
}
.p-b-md{
    padding-bottom: 20px;
}
.p-b-sm{
    padding-bottom: 10px;
}
.p-b-xs{
    padding-bottom: 5px;
}
.p-lg{
    padding: 40px;
}

.p-r-sm{
    padding-right: 10px;
}
.p-r-0{
    padding-right: 0px;
}

.p-h-md{
    padding-top: 15px;
    padding-bottom: 15px;
}
.p-h-sm{
    padding-top: 8px;
    padding-bottom: 8px;
}
.p-h-lg{
    padding-top: 50px;
    padding-bottom: 50px;
}
.p-h-xlg{
    padding-top: 100px;
    padding-bottom: 100px;
}

.p-w-md{
    padding-left: 20px;
    padding-right: 20px;
}

.p-x-lg{
    padding: 60px;
}


.m-t-sm{
    margin-top: 10px;
}
.m-t-md{
    margin-top: 20px;
}

.m-t-de{
    margin-top: 40px;
}

.m-b-lg{
    margin-bottom: 40px;
}

.m-b-md{
    margin-bottom: 20px;
}

.m-b-sm{
    margin-bottom: 10px;
}
.m-b-xs{
    margin-bottom: 5px;
}

.m-b-none{
    margin-bottom: 0px;
}

.m-r-sm{
    margin-right: 10px;
}
.m-r-md{
    margin-right: 20px;
}
.m-r-none{
    margin-right: 0px;
}

.m-auto{
    margin: auto;
}

.d-flex{
    display: flex;
    align-items: center;
}
.d-flex-column{
    flex:1;
}

.icon{
    vertical-align: middle;
}

hr{
    border-top: 1px solid #c0c0c0;
}

.font-regular{
    font-family: FontRegular;
}
.font-bold{
    font-weight: 600;
}

.font-normal{
    font-weight: normal;
}

.container{
    width: 100%;
    max-width: 1600px;
}

.main .container{
    padding: 0px;
}

.text-white{
    color:#fff;
}

.text-italic{
    font-style: italic;
}

.text-muted{
    color:#A3A3A3; /* 999 */
}

.text-primary{
    color: var(--label-primary);
}

.text-secondary{
    color: #FC4145;
}


.bg-maroon{
    background: #d56300;
}
.bg-lightblue{
    background: #d8f5ff;
}
.bg-lightgreen{
    background: #09eea6;
}

.bg-hero{
    background: #3dbed2;
}

.bg-gray{
    background: #f0f0f0;
}

.bg-dark{
    background: #0f0f0f;
}
.bg-white{
    background: #FFF;
}

.app-intro{
    padding-top: 20px;
}

.app-intro-body{
    margin: auto;
    font-size: 15px;
}

.app-intro ul, .app-intro ul li{
    padding: 0;
    margin: 0;
}
.app-intro ul li{
    list-style-type: none;
    margin-bottom: 5px
}

.app-intro .item{
    font-size: 18px;
}

.app-intro .item .fa{
    border: solid 1px;
    border-radius: 20px;
    width: 35px;
    height: 35px;
    padding: 8px;
    background: #AFBFC5;
    color: #fff;
    margin-right: 2px;
}

.app-intro .item label{
    margin-right: 4px;
    margin-left: 4px;
}

.app-intro .section h3 {
    text-decoration: underline;
    padding-bottom: 2px;
    text-underline-position: under;
    margin-top: 10px;
    margin-bottom: 15px;
    font-weight: bold;
}

.app-intro .section p{
    font-size: 18px;
}


.artist-join-intro .btn{
    font-size: 20px;
}
.artist-join-intro p{
    font-size: 18px;
    line-height: 1;
}

.valign-top{
    display: flex;
    align-items: center;
}

.main-logo{
    width: 100px;
}

.wrapper{
    margin-bottom: 140px;
}

.btn-primary{
    background: #FC4145;
    color: #fff;
    padding: 10px 30px 10px 30px;
    border: none;
}

.btn-primary:hover, .btn-primary:focus{
    background: #fc5d46;
}

.preview-mobile-label, .download-mobile-price{
    display: block;
    font-size: 10px;
}

.btn-app-download{
    background: #FC4145;
    color: #fff;
    border: solid 1px #FC4145;
    width: 100%;
    border-radius: 20px !important;
}

.btn-app-download:hover{
    color: #fff;
}

.btn-subscribe{
    background: #FC4145;
    color: #fff;
    border: solid 1px #FC4145;
}

.btn-cta{
    background: #3dbed2;
    color: #fff;
}

.btn-preview, .btn-download {
    color: #e64d50;
    font-size: 28px;
}

.btn-lg.btn-download{
    background: #e64d50;
    width: 100%;
    color: #fff;
}

.btn-secondary{
    background: #e64d50;
    color: #fff;
}
.btn-secondary-outline{
    background: #e64d50;
    color: #fff;
    border: solid 1px #FFFF;
}


.play-store-box{
}

.play-store-box img{
    max-width: 250px;
    width: 100%;
}

.play-store-box .icon{
    width: 16px;
    height: 16px;
}

.play-store-box-primary{
    border-bottom: solid 1px #666;
    background: #000;
    color: white;
}

.play-store-box-primary .icon{
    font-size: 13px;
    color: #26f537;
}

.play-store-box-secondary{
    border-bottom: solid 1px #f76265;
    background: #e24548;
    color: white;
}

.play-store-box-primary .icon{
    color: #26f537;
}
.play-store-box-secondary .icon{
    color: white;
}

.btn-plain{
    background: transparent;
    border: none !important;
}

.form-control{
    box-shadow: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 40px;
    border-radius: 4px;
    background: transparent;
    outline: 0;
    padding: 5px 7px;
}

.spacer{
    margin-bottom: 20px;
}

.faqs-list li{
    list-style-type: none;
}

.faq-section{
    box-shadow: 0 1px 5px rgba(85, 85, 85, 0.15);
    border-radius: 2px;
    overflow: hidden;
    background-color: #fff;
    margin: 0 0 16px;
}

.panel-default{
    border-color: #ddd;
}

.faq-section h4{
    font-weight: bold;
    background-color: #f6f6f6;
    padding: 0 16px;
    line-height: 48px;
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
    color: rgba(0, 0, 0, 0.87);
}

.faq-section p{
    padding: 10px;
    font-size: 15px;
}


.col-centered{
    float: none;
    margin: 0 auto;
}

/** Header **/
.header{
    padding-bottom: 5px;
}
.header, .header .container{
    background: #333;
    color: #fff;
}

.header ul li{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.header-left{
    padding: 10px;
}

.header-left ul li{
    display: inline-block;
    vertical-align: middle;
}

.header-left .brand-name{
    margin: 0 0 0 10px;
    font-weight: 600;
}

.header .dropdown-menu li{
    display: block;
}

.header .dropdown-menu a{
    color: #333;
}

.header .dropdown-menu>li>a:hover, .header .dropdown-menu>li>a:focus{
    background: none;
}

.logo-box a{
    color: #fff;
    text-decoration: none;
}

.header .logo-box{
    width: 200px;
}

.header .logo-box img{
    width: 30px;
}

.header .form input[type='search']{
    color: #666;
    background: #e5e5e5;
    font-size: 16px;
    height: initial;
}

.search_query, .account-balance{
    font-weight:bold;
    font-size: 25px;
    border-bottom: solid 1px #c0c0c0;
    padding-bottom: 4px;
}


.header-right{
    padding: 10px;
}

.header-right ul li{
    display: inline-block;
}

.header-right ul li:last-child{
    margin-right: 0;
}

.header-right ul li a{
    text-transform: capitalize;
    text-decoration: none;
    color: #ffffff;
}
.header-right ul li{
    border-bottom: solid 1px transparent;
    padding: 5px;
}

.header-right ul li:hover, .header-right ul li.active{
    border-color: #ffc800;
    color: #f50;
}

.header-right ul li:hover > a, .header-right ul li.active > a{
    color: #ffc800;
}

.header-right a.auth-link{
    color: #90cbff;
}

.main{
    padding-bottom: 100px;
    position: relative;
}

.main-container{
    background: #ffffff;
    padding: 30px;
}

.listing-box{
    margin-bottom: 25px;
    padding-bottom: 10px;
    /*border-bottom: solid 2px #eeeeee;*/
}

.listing-box.bordered{
    border-bottom: solid 2px #eeeeee;
}
.listing-box.no-margin{
    margin-bottom: 0px;
}
.listing-box.no-padding{
   padding-bottom: 0px;
}

.listing-header .row{
    display: flex;
    align-items: center;
}

.listing-header .title{
    color: #333;
}

.listing-header .title h3{
    font-weight: 700;
    font-size: 16px;
}

.listing-header .options{
    text-align: right;
}

.item-box{
    margin-bottom: 15px;
    border-radius: 3px;
    overflow: hidden;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.2), 0 1px 3px 0 rgba(0,0,0,.1);
}

.item-box-big{
    padding: 20px;
}

.item-body, .item-footer{
    padding: 8px 10px 8px 10px;
}

.item-body .item-title{
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
}

.item-body .item-title, .item-title .no-decoration{
    color: #000;/* 656565 */
    text-transform: capitalize;
}

.item-body .item-subtitle{
    font-size: 15px;
    line-height: 20px;
}

.item-body .item-title, .item-body .item-subtitle{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.item-body .item-subtitle, .item-body .item-subtitle a{
    color: #999;
    font-size: 15px;
}

.item-body .item-subtitle a{
    text-decoration: underline;
}

.item-box .item-image img {
    max-height: 227px !important;
    margin: auto;
}

.playlist-mood-item{
    background-repeat: no-repeat !important;
    background-size: cover !important;
    position: relative;
}

.playlist-mood-item .contents-box{
    padding: 20px;
    position: relative;
    color: white;
}

.playlist-mood-item .playlist-overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.6);
    top:0;
}

.item-footer{
    padding-top: 0;
}

.item-topup ol{
    list-style-position: inside;
    letter-spacing: 0.2px;
    line-height: 25px;
    font-size: 20px;
}

.item-topup input{
    font-size: 20px;
}

.item-song .is-playing{
    background: #fef6f8;
}

.item-song .item-body{
    padding: 0px;
}

/** song listing **/

.songs-table{
    position: relative;
    display: flex;
    border-bottom: solid 1px #e6e6e6;
    padding: 7px;
}

.songs-table-header{
    color: #636363;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 13px;
}

.songs-table_cell{
    display: flex;
    align-items: center;
    flex: 1;
    -webkit-box-flex: 1;
    color: initial;
}
.song-table_cell_index{
    max-width: 28px;
    margin-right: 2px;
    font-weight: 600;
    font-size: 0.96em;
}

.song-table_cell-name{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-right: 10px;
}

.song-table_cell-duration{
    max-width: 55px;
    font-size: .95em;
}
.song-table_cell_last{
    max-width: 60px;
    text-align: right;
    justify-content: flex-end;
}

.songs-table:hover, .songs-table:active{
    background: var(--listing-row-hover);
}

.songs-table a{
    text-decoration: none;
    color: inherit;
}
.songs-table a:hover{
    text-decoration: underline;
}
.songs-table .icon{
    width: 22px;
    height: 22px;
}

.songs-table .btn-preview, .songs-table  .btn-download{
     font-size: inherit;
 }

.songs-table .btn-download{
    color: var(--secondaryColor);
}

.songs-table .btn-preview:hover, .songs-table .btn-download.active{
    color: var(--secondaryColor);
}

.track-type{
    font-size: 10px;
    padding: 0px 5px;
    background: yellow;
    border: solid 1px #e2e2e2;
    display: inline-block;
    letter-spacing: .1em;
    margin-left: .2em;
}

.payment-option-box{
    border: solid 1px #444;
    padding: 20px;
}

.payment-options ul li{
    display: inline-block;
    cursor: pointer;
    border: solid 1px #ccc;
}

.payment-options ul li img{
    max-width: 150px;
}

.payment-options ul li.active{
    border: solid 1px #624f4f;
    border-bottom: none;
    background: #f8f7f7;
}


.chart-box{
    margin-bottom:20px;
    border-radius: 3px;
    overflow: hidden;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.2), 0 1px 3px 0 rgba(0,0,0,.1);
    color: #fff;
}

.chart-body{
    padding: 20px;
    text-align: center;
}

.chart-box .chart-title{
    text-transform: uppercase;
    margin-bottom: 5px;
    font-size: 35px;
}

.chart-box .chart-subtitle{
    text-transform: uppercase;
    font-size: 14px;
    opacity: 0.7;
}


.chart-footer{
    background: #999;
    padding: 20px;
    text-align: center;
    font-size: 15px;
}

.btn{
    margin: 0;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    box-sizing: border-box;
}
.btn-no-border{
    border: 0;
}

.btn-transparent{
    background: transparent;
    border: none;
}

.btn:active{
    color: var(--color-light-grey-200);
}

.btn-primary-bordered{
    border-color: #666;
    background-color: transparent;
    color: #fff;
}

.btn-readmore{
    background: none;
    color: initial;
    border: none;
}

.btn-readmore .icon{
    width: 18px;
    height: 18px;
    vertical-align: top;
}

.btn-readmore:hover{
    color: #fff;
    background: #666;
}

.profile-photo{
    width: 100px;
    height: 100px;
    margin: auto;
}

.profile-photo, .profile-photo img{
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

.package-box {
    background: #fff;
    color: #222326;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    transition-timing-function: ease-out;
    transition-duration: .15s;
    transform: translateY(0);
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,.3);
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    padding: 28px;
}

.package-box p{
    margin-bottom: 10px;
}

.package-box .price {
    color: #222326;
}

.package-box .duration {
    font-size: 16px;
}

.package-box .btn-subscribe{
    margin: 10px 0px 10px 0;
    font-size: 18px;
}


.current-subscription-box{
    border: solid 1px #e4e3e3;
    border-radius: 5px;
    max-width: 400px;
    margin: auto;
    padding: 10px;
    background: #f1f1f1;
}

.current-subscription-box .option{
    color: #f50;
    font-weight: bold;
    letter-spacing: 2px;
}

.fullpage-item .image-box{
    margin-bottom: 10px;
}

.fullpage-item .item-info{
    margin-bottom: 10px;
}

.social-share-box .share-icon img{
    width: 40px;
    height: 40px;
}

.social-share-box img:hover {
    opacity: 0.7;
}

.terms-page p, .terms-page li{
    line-height: 20px;
}

.terms-page h4{
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: bold;
}


.charts-page .panel-default>.panel-heading{
    background: #000;
    color: #ffffff;
}

.charts-page table thead{
    background: #e2e2e2;
    text-transform: uppercase;
    font-weight: 700;
    color: #777;
}

.charts-page a {
    text-decoration: none;
    color: #666;
}

.charts-page img{
    max-width: 50px;
    padding-right: 7px;
    border-radius: 4px;
}

.charts-page tbody tr>td:first-child{
    font-size: 16px;
    font-weight: 700;
    max-width: 40px;
}

.charts-page tbody tr>td:last-child{
    width: 30px;
    text-align: right;
}

.charts-page .item h4{
    color: #656565;
    margin-bottom: 2px;
    font-size: 17px;
    text-transform: capitalize;
}

.charts-page .panel-heading{
    padding: 15px;
}

.charts-page .panel-heading span{
    opacity: .8;
    font-size: 14px;
    margin-left: 10px;
}

.charts-page .item{
    padding: 10px 0px;
    border-bottom: solid 1px #ddd;
}

.charts-page .item .number{
    font-size: 15px;
    padding-top:5px;
    font-weight: 800;
    max-width: 40px;
    text-align: center;
}

.news-page .listing a{
    color: inherit;
    text-decoration: none;
}

.item-news img{
    max-height:245px;
    margin:auto;
}


.btn-shop-size.active{
    background: black;
    color: white;
}

.btn-shop-color.active{
    border:solid 1px #dd1b2c;
}


.page-title{
    line-height: 1em;
    font-size: 1.5em;
    font-weight: 600;
    margin-bottom: .2em;
}
.page-subtitle{
    line-height: 1em;
    font-size: 1.2em;
    font-weight: 400;
}

.playlist-header{
    position: relative;
}
.playlist-header .playlist-info{
    padding: 20px;
    position: relative;
}
.playlist-header img{
}

.playlist-header .playlist-overlay{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .6;
    background: rgb(11,11,11);
    background: linear-gradient(0deg, rgba(192, 192, 192, 0.44) 0%, rgba(166, 166, 166, 0.3) 20%, rgba(248, 248, 248, 0.1) 40%);
}

    /*
    .km-google-adunit{
      position: absolute;
       top: 0;
       width: 100%;
       max-width: 135px;
       background: blue;
       height: 100%;
    }

    .km-google-adunit-left{
       left: 0;
    }

    .km-google-adunit-right{
       right: 0;
    }
    */

.km-google-adunit{
    overflow: scroll;
}

.km-google-adunit-left, .km-google-adunit-right{
    width: 120px;
}

.km-google-adunit-bottom{
    height: 90px;
}
ins.adsbygoogle[data-ad-status="unfilled"] {
    display: none;
}

.ad-box{
    margin-bottom: 15px;
    width: 100%;
}

.ad-size-leaderboard{
    margin: 0 auto;
    overflow-x: hidden;
    text-align: center;
}
.ad-middle-mobile{
    width: 320px;
    height: 100px;
}

.ad-bottom-floating{
    width: 100%;
    text-align: center;
    z-index: 9999999;
    transition: bottom 0.75s ease 0s;
}

.ad-bottom-floating .contents{
    margin: 0 auto;
}

.ad-bottom-floating .contents{
    max-width: 728px;
    max-height: 90px;
}


.rotate-div{
    z-index: 2;
    width: 100%;
    height: 80%;
    -ms-transform: rotate(-5deg); /* IE 9 */
    -webkit-transform: rotate(-5deg); /* Safari prior 9.0 */
    transform: rotate(-5deg); /* Standard */
}

.rotate-contents{
    z-index: 2;
}


.advertiser-page h1{
    font-weight: 700;
}
.advertiser-page .artwork{
    max-width: 250px;
}

.advertiser-page .media img{
    max-width: 80px;
}

.advertiser-page .media-heading span{
    display:inline-block;
    border-bottom:1px solid #cccccc;
    padding-bottom:3px;
    font-weight:600;
}

.advertiser-page .emphasize{
    color: #0f0f0f;
}

.advertiser-page .media-left, .media>.pull-left{
    padding-right: 20px;
}

.advertiser-page .solutions-box img{
    max-width: 400px;
}


.company-info .social-box img{
    width: 25px;
    height:25px;
}

footer{
    font-size: 15px;
    position: fixed;
    bottom:0;
    left: 0;
    right: 0;
}


footer .contents{
    padding: 15px;
    background-color: rgba(60, 60, 60, 1);
    color: #fff;
}

footer .play-store-box img{
    height: 60px;
}


.floating-player{
    background-color: #333; /* f2f2f2 */
    color: white;
    border-bottom: solid 1px #ddd;
    position: relative;
}

.floating-player li{
    padding-left: 0px;
    padding-right: 0px;
}

.floating-player a{
    color: inherit;
}

.floating-player .player-box .btn{
    background: transparent;
    padding: 5px 12px;
    border: none;
}

.floating-player .icon{
    font-size: 30px;
}

.floating-player .btn:hover, .floating-player .btn:active,
.floating-player .btn.active{
    color: #dddddd;
}

.floating-player .slider-box ul{
    display: flex;
    align-items: center;
}

.floating-player .slider-box li{
    flex:1;
}

.floating-player .slider-box li:first-child,
.floating-player .slider-box li:last-child{
    max-width: 50px;
}

.player-queue{
    position: absolute;
    right: 0;
    bottom: 66px;
    width: 100%;
    max-width: 1000px;
    max-height: 500px;
    z-index: 1111;
    background: white; /** #f2f2f2;*/
    border-left: solid 1px #444;
    display: block;
}

.player-queue-contents{
    max-height: 500px;
    overflow-y: scroll;
    background: white;
}

.player-queue a{
    color: var( --label-primary);
}

.player-queue-header{
    background: #444;
}

.player-queue, .player-queue-header{
}

.player-queue .item-song{
    max-width: 100%;
}

.player-queue .item-box{
    margin-bottom: 0px;
}
.player-queue .item-box:hover,
.player-queue .item-box:active,
.player-queue .item-box.active{
    background: #f4f4f4;
}

.player-queue .d-flex-column-index,
.player-queue .d-flex-column-last{
    max-width: 50px;
}

.player-queue .d-flex-inner .d-flex-column-index,
.player-queue .d-flex-inner .d-flex-column-last
{
    max-width: initial;
}

.player-queue .d-flex-inner .d-flex-column{
    flex: 1;
}

.player-queue .d-flex-inner .d-flex-column-index{
    flex:2;
}

.player-queue a:hover{
    text-decoration: underline;
}

.floating-player .loading-overlay{
    position: absolute;
    height: 100%;
    width: 100%;
    background: #0000008c;
    bottom: 0;
    padding: 20px;
}

.floating-player .notification-box{
    background: var(--secondaryColor);
}

.floating-player #player_song_title,
.floating-player #player_artist_title{
    font-size: 16px;
}

.floating-player .notification-box #close{
    position: absolute;
    top: -10px;
    right: 0px;
    background: #444;
    color: #fff;
    border-radius: 50%;
    padding: 0;
    width: 28px;
    height: 28px;
}
.floating-player .notification-box #close .icon{
    font-size: 12px;
}

#guest-song-download .modal-footer,
#album-download .modal-footer{
    text-align: left;
}

/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 720px) {

    .text-center-xs{
        text-align: center;
    }

    .d-block-xs{
        display: block;
    }

    .header-left, .header-middle, .header-right{
        text-align: center;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .header .logo-box{

    }

    .header .play-store-box img{
        max-width: 150px;
        width: 100%;
    }

    .header .navbar-collapse{
        padding-top: 10px;
    }

    .header .navbar-collapse li{
        margin-bottom: 10px;
        display: block;
    }

    .header ul li{
        margin-right: 0;
    }

    .header-right ul li:hover, .header-right ul li.active{
        border: solid 1px #ffc800;
    }

    .main{
        background: #fff;
    }

    .main-container{
        padding: 15px;
    }

    .song-item .btn{
        padding: 2px 5px 2px 5px;
    }
    .songs-table{
        padding: 7px 0px;
    }
    .song-table_cell-name .artist{
        margin-top: 2px;
        color: var(--color-light-grey-900);
    }

    .songs-table_cell{
        display: initial;
    }

    .item-box-big{
        padding:5px;
    }

    .floating-player .icon{
        font-size: 24px;
    }

    .floating-player #player_song_title, .floating-player #player_artist_title{
        font-size: 14px;
    }

    .player-queue{
        bottom: 55px;
    }
}

/** any mobile/ ipad/ phablet */
@media (max-width: 768px){
    footer{

    }
    footer .valign-top{
        display: initial;
    }
}